@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  border-top: 5px solid #8BB935;
}

.clr{ clear: both; }

/*social media links*/
.fa {
  display: inline-block;
  font: normal normal normal 18px/1 FontAwesome;
  font-size: 24px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  line-height: 20px;
  padding: 15px 10px;
  background: #00aeef;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #fff;
}

.fa-twitter-square:before {
  content: "\f081";
}
.fa-twitter:before {
  content: "\f099";
}

.fa-facebook-square:before {
  content: "\f082";
}
.fa-facebook-f:before,
.fa-facebook:before {
  content: "\f09a";
}
.fa-facebook-official:before {
  content: "\f230";
}

.fa-youtube-square:before {
  content: "\f166";
}
.fa-youtube:before {
  content: "\f167";
}
.smedia{ text-align: center; }
/*search*/
.col-md-2.srchy{ 
float:right;
margin-right:12px;
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
   .col-md-2.srchy {
        width: 100%;
		margin-right:0px;
    }
}
/*.srch .input-group{ background: #DBEAC1; border-radius: 8px; }
.input-group-addon { background: #DBEAC1; border-radius: 8px; }
.input-group .form-control { border-radius: 8px; }
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}*/

/*topmenu*/
.tpmnu{ width: 100%; background: #642103; }
.navbar{ margin-bottom: 2px; margin-top: 0; min-height: 40px; }
.navbar-defaulty{ 
background-color: #642103;
border-color: #642103;
margin-top: 140px;
z-index: 2;
opacity:0.9;
margin-bottom:10px;
position: relative;
 }
.navbar-defaulty .navbar-nav > li > a { color: #fff; font-size:16px; font-weight: bold; }
.navbar-defaulty .navbar-nav > li > a:hover,
.navbar-defaulty .navbar-nav > li > a:focus {
	color: #FFFFFF;
	background-color: #8AB736;
}
.navbar-defaulty .navbar-nav > .active > a,
.navbar-defaulty .navbar-nav > .active > a:hover,
.navbar-defaulty .navbar-nav > .active > a:focus {
  color: #FFFFFF;
  background-color: #8AB736;
}

/*carousel*/
.carousel-caption {
    top: 0;
    bottom: auto;
	left: 10%;
	right: 10%;
}
.carousel-caption p{ color: #8BB935; text-shadow: none; }
.carousel-caption .panel-body{ padding-bottom: 0; }
.panel-body p:last-child{ margin-bottom: 1px; }
.panel-body .btn-lg, .btn-group-lg > .btn { border-radius: 0; background-color: #333; border: none; }
.main-text{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #fff;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}

.featured h3{ background: #ebebeb; border-left: 5px solid #00aeef; text-align: center; padding: 10px 0; color: #009fe3; }
.featured p { text-align: justify; }
.featured a { font-weight: bold; }

.quicklnks{ width: 100%; background: #5b5c5d; padding: 10px 0; }
.quicklnks .col-md-4{ border-right: 1px solid #fff; }
.quicklnks .col-md-4:last-child{ border-right: none; }
.quicklnks h3{ color: #00aeef;}
.quicklnks ul{ color: #fff; list-style-type: none; margin: 0; padding: 0; }
.quicklnks ul li{
	background-image: url('../images/qcklnk.png');
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px dotted #fff;
	padding: 5px 0;
}
.quicklnks ul li:last-child{
	border-bottom: none;
}
.quicklnks ul li a{ text-decoration: none; color: #fff; }

.footer{ width: 100%; background: #00aeef; padding: 20px 0; }

@media (max-width: 769px) and (max-width: 992px) {
.smedia{ 
text-align: right;
}

.srch{ margin-top: 5px; margin-bottom: 5px; }
.quicklnks .col-md-4{ border-right: none; }
}
.uplinks{
background-color:#DBEAC1;
height: 65px;
width:100%;
margin-left:76px;
-moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 23px;
-moz-border-radius-bottomleft: 50px;
border-bottom-left-radius: 23px;
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
   .uplinks {
        width: 100%;
		margin-left:0px;
		height: auto;
    }
}

.col-md-12.menu{

margin:auto;
}

div.carousel.slide.carousel-fade
{
top:-54px;
}
.col-md-12.aboutsec{
top:-10px;
}
.col-md-12.news{
margin-left:-15px;
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align: justify;
}
.col-md-12.news h3{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
text-align:center;
color:#8AB736;
margin-bottom:20px;
}
.col-md-12.thirdsec
{
height:auto;
margin-top:10px;
position: relative;
}
.col-md-12.footcont {
background-color:#FFFFFF;
height:auto;
width:100%;
border-style: solid;
border-width:1px;
/*-moz-border-radius: 0em 0em 7em 7em;*/
  border-bottom-right-radius: 40%;
    border-bottom-left-radius: 40%;
border-color:#999999;
/*-moz-box-shadow:3px 3px 5px 6px #ccc;
-webkit-box-shadow: 3px 3px 5px 6px #ccc;*/
/*-webkit-border-radius: 0px 0px 5px 1000px;*/
box-shadow: 0 -11px 13px -13px #ccc;
z-index:2;
position: relative;
}
.col-md-12.footer{
background-color:#762403;
height:auto;
margin-top:-133px;
height:160px;
border-top:#8AB736 5px solid;
text-align: center 10px;
}
ul.sj_flat_menu_106911441011871 ,
ul.sj_flat_menu_106911441011871 ul {
list-style: outside none none;
    margin: -20px -20px -20px 1px;
    padding: 11px;
}

.sj_flat_menu_106911441011871     li{
	/*background-color: #3eb4e3;*/
	padding-left:5px;
	cursor: pointer;
	border-bottom: 1px solid #72d7ff;
	padding:0px;
}	

.sj_flat_menu_106911441011871 .fm-item:hover a,
.sj_flat_menu_106911441011871 li.fm-active > .fm-item a{
	color: #FFFFFF;
    outline-style: none;
    border: none;
}
.col-md-12.aboutsec {
text-align: justify;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
/*margin-left:14px;*/
background-image: url(../images/aboutsec.jpg);
background-repeat:no-repeat;
height:100%;
}
.col-md-12.aboutsec h3{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
margin-left:14px;
margin-bottom: 10px;
margin-top: 20px;
}
.img-center{
margin:0 auto
} 
.col-md-3.hist{
top:center;
}
.p-img{
margin-left:74px;
}
.bt-cs .bt-inner img
{
outline:0px solid #000;
border:0px solid #000;
}
div.col-md-12.news .bt-cs .bt-inner .bt-title{
clear: both;
color:#8AB736;
font-weight: bold;
text-transform: uppercase;
line-height: 150%;
}
div.col-md-12.news .bt-cs a.next
{
opacity:1;
display:block;
margin-top:-13px;
margin-right:527px;
height:26px;
width:27px;
background-image:url(../../../images/btcontent/next.jpg) !important;
background-repeat:no-repeat;
}
div.col-md-12.news .bt-cs a.prev
{
opacity:1;
display:block;
margin-top:-13px;
margin-left:527px;
height:26px;
width:27px;
background-image:url(../../../images/btcontent/prev.jpg)!important;
background-repeat:no-repeat;
}
div.prevn
{
width:100%;
height:26px;
border-top:1px solid #ccc;
}
p.newy
{
text-align:center;
padding:0 15px;
z-index:1;
position:relative;
background-color:#fff none repeat scroll 0 0;
}
.quick.col-md-4{ border-right: 1px solid #fff; }
.quick .col-md-4:last-child{ border-right: none; }
.quick h3{ color: #8AB736;}
.quick ul{ color: #000000; list-style-type: none; margin: 0; padding: 0; }
.quick ul li{
	background-image: url(../../../images/narrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px dotted #999999;
	padding:0px 0;
}
.quick ul li:last-child{
	border-bottom: none;
}
.quick ul li a{ text-decoration: none; color: #000000; }
.col-md-4.twitt{ color: #8AB736;}
.col-md-4.others{
background-color: #FFFFFF;
}
.col-md-3.search{
float:right;
}
.col-md-4.related{
font-family:12px;
}
.col-md-4.related{  }
.col-md-4.related:last-child{ border-right: none; }
.related h3{ color: #8AB736;}
.relatedul{ color: #000000; list-style-type: none; margin: 0; padding: 0; }
.col-md-4.related ul li{
	background-image: url(../../../images/narrow.png);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px dotted #999999;
	padding:0px 0;
}
.col-md-4.related ul li:last-child{
	border-bottom: none;
}
.col-md-4.related ul li a{ color: #000000;
    height: 18px;
    margin-left: 56px;
    padding: 0 23px;
    text-decoration: none;
}
.col-md-4.contact{
font-family:12px;

}
.col-md-4.opinion{
height:146px;
font-family:12px;
}
.opinion h3{ color: #8AB736;
}
.opinion h2{ color: #000000;
font-size:12px;
}

div.col-md-3.search
{
position:relative;
z-index:10000;
margin-top:-35px;
margin-right:32px;
}
div.col-md-3.search
{
position:relative;
z-index:10000;
margin-top:-35px;
margin-right:32px;
}
div.col-md-3.search
{
display:none;
}
span.searchy
{
width:25px;
height:25px;
float:right;
background-image:url(../../../images/searchbt.png);
background-repeat:no-repeat;
margin-top:-35px;
cursor:pointer;
}
div.col-md-3.search
{
position:relative;
z-index:10000;
margin-top:-35px;
margin-right:32px;
}
.col-md-4.contact h3{
color: #8AB736
}
.contenty{
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8 !important;
    text-align: justify;
}

div[itemprop="articleBody"] {
	float: left;
	padding-right:15px;
	height:600px;
	/*width: 65px;
	background: #F5F5F5;*/
	overflow-y: scroll;
	margin-bottom: 25px;
}
div[itemprop="articleBody"] ::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
div[itemprop="articleBody"] ::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.contenty h2{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#FFFFFF;
   margin-left: 408px;
    margin-top: -170px
font-weight:bold;
width:100%;
}
.contenthere{
height:40px;
background-color: #CCCCCC;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin-top:-54px;
}
.col-md-12.foot{
margin-top:13px;
z-index:3;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
color:#FFFFFF;
}
.col-md-4.side2 {
width:100%; !IMPORTANT
background-color:#CCCCCC;

}
.col-md-4.side3 
{
width:100%; !IMPORTANT
}
.content2 {
background-color:#F9F9F9;
}

.side3.col-md-4{ border-right: 1px solid #fff; }
.side3 .col-md-4:last-child{ border-right: none; }
.side3 h3{ color: #8AB736;}
.side3 ul{ color: #000000; list-style-type: none; margin: 0; padding: 0; }
.side3 ul li{
	background-image: url(../../../images/narrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px dotted #999999;
	padding:0px 0;
}
.side3 ul li:last-child{
	border-bottom: none;
}
.side3 ul li a{ text-decoration: none; color: #000000; 
}
div.fb 
{
position:relative;
z-index:10000;
width:40px;
opacity:0.6;
}
div.fb img
{
position:relative;
z-index:10000;
width:40px;
}
div.fb:hover
{
opacity:1;
}
div.twit
{
position:relative;
z-index:9999;
width:40px;
opacity:0.6;
}
div.twit:hover
{
z-index:10000;
opacity:1;
}
div.twit img
{
position:relative;
z-index:10000;
width:40px;
margin-top:-35px;
}
div.ytube
{
position:relative;
z-index:9998;
width:40px;
margin-top:-55px;
opacity:0.6;
}
div.ytube:hover
{
z-index:10000;
opacity:1;
}
div.ytube img
{
position:relative;
z-index:10000;
width:40px;
}
div.socially
{
position:fixed;
z-index:10000;
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
div.socially
{
position:fixed;
z-index:10000;
margin-top:-300px;
}
}
@media only screen and (max-width: 992px) {
    /* For mobile phones: */
span[itemprop="articleBody"] {
	float: left;
	padding-right:0px;
	height:auto;
	/*width: 100%;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;*/
}
span[itemprop="articleBody"] ::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
span[itemprop="articleBody"] ::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

}
@media screen and (max-width:992px){
    /* For mobile phones: */
	.contenty h2 {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-left: 0;
    margin-top: -170px;
    width: 100%;
}
.contenty{
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8 !important;
    text-align: left;
}
}
@media screen and (max-width:992px){
    /* For mobile phones: */
.breadcrumb 
{
    border-radius: 4px;
    list-style: outside none none;
/*    margin-bottom: 20px;
    padding: 11px 0px;*/
}
	}
@media screen and (max-width: 992px){
    /* For mobile phones: */
.contenthere{
height:40px;
background-color: #CCCCCC;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin-top:-54px;
width:100%;
}
	}
	
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
.uplinks {
background-color:#DBEAC1;
height: 65px;
width:100%;
margin-left:0px;
-moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 23px;
-moz-border-radius-bottomleft: 50px;
border-bottom-left-radius: 23px;
}
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
div[itemprop="articleBody"] {
	float: left; 
	padding-right:0px;
	height:600px;
	margin-bottom: 0px;
}
}
.jsn-text-center{
  display:none !important;
}